:root {
        --iaGJCmUqDUVI: #fffbfc;
        --tKUknEWquOvV: #FBFDFC;
        --lVoOHwlcIpPD: #ffc107;
        --ySwwYxjNlLnB: #FBFDFC;
        --OftsvdsPWhSE: #e9eaea;
        --uwpoQjceERJl: #000;
        --mdrpbYcbYwlM: #eb4c75;
        --EFHaJUgdpwAr: #b20000;
        --ZcktQrcKdqKa: #fff;
        --joXTuHRFbRdN: rgba(252, 220, 220, 0.5);
        --vqQgNJbsDopC: #FBFDFC;
        --NywINSJWgdqL: #efebeb;
        --MFnFOmBnTPVA: #fff;
        --vjtaVtFRbWBp: #d7cfcf;
        --lWqijwwllRCw: #000000;
        --JQvCMWmAaAjr: #4014f7;
        --LKblEevSkaBI: #200a82;
        --ovJUHIpAGIzQ: #ddd;
        --QhEUuVCuGHjw: left;
        --zetcHuaBZsOI: left;
        --iCjIIGuQjwmd: '➤';
        --IFSOarooCjAs: '»';
        --ZQYlXlkjbtdO: '⇨';
        --iaunyJayJMIa: '★';
        --KjmrwDnvggpk: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--JQvCMWmAaAjr);
text-decoration: none;
}

a:hover {
color: var(--LKblEevSkaBI);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--iaGJCmUqDUVI);
color: var(--uwpoQjceERJl);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--mdrpbYcbYwlM);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--EFHaJUgdpwAr);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.SMMdHcLKGRDT {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.dxFLgoxZTIJM,
.IKoLWihiDxCq,
.RrMgQwWhVmII {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.kiKhJRbvxUwx {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.kiKhJRbvxUwx a {
        cursor: pointer;
        pointer-events: auto;
}


.kiKhJRbvxUwx img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.hpTeySLOGkgD {
background-color: var(--NywINSJWgdqL);
padding: 10px 0;
display: flex;
}
.hpTeySLOGkgD nav ul li a {
color: var(--lWqijwwllRCw);
}
.IKoLWihiDxCq {
background-color: var(--vqQgNJbsDopC);
padding: 0 15px;
}
.OjJQqwyEGWxQ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.oENcuvMXFhwR {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.FVyDJrUGZFhY {
margin-left: 5px;
font-weight: 800;
}

.GrzsVjIpZDjI {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.BgLZiIVmWgtc {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.BgLZiIVmWgtc {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.sEgUUcUhdnGL a {
color: var(--ZcktQrcKdqKa);
}

.sEgUUcUhdnGL.active a {
color: var(--lWqijwwllRCw);
font-weight: bold;
text-decoration: underline;

}

.dxFLgoxZTIJM {
background-color: var(--vqQgNJbsDopC);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.vJQwPjQxrAti {
text-align: var(--QhEUuVCuGHjw);
}

.kdkPgPhqRFuh {
background-color: var(--mdrpbYcbYwlM);
color: var(--ZcktQrcKdqKa);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.kdkPgPhqRFuh:hover {
background-color: var(--EFHaJUgdpwAr);
}

.kdkPgPhqRFuh a {
color: var(--ZcktQrcKdqKa);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.MPZPPnJGrdBt {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.dPmpSDfgMmBq {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--joXTuHRFbRdN);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.yPjfnFYyhDUZ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.MPZPPnJGrdBt img {
border-radius: 22px;
height: auto;
display: block;
}

.fIKeUIvznFOX {
background-color: var(--mdrpbYcbYwlM);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.fIKeUIvznFOX:hover {
background-color: var(--EFHaJUgdpwAr);
}

.eprSGurxbbQT {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.uuvZrqFwICPf {
background-color: var(--mdrpbYcbYwlM);
color: var(--ZcktQrcKdqKa);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.uuvZrqFwICPf:hover {
background-color: var(--EFHaJUgdpwAr);
color: var(--ZcktQrcKdqKa);
}

.uYXnxUYsrsIH {
font-weight: 400;
}

.uYXnxUYsrsIH a {
font-weight: 400;
}
#YwCxjEDaUeps {
width: 100%;
oKHtEQhlkWay
border: none;
overflow: hidden;
}

/*casinos-list*/
.oPzsiPsCcBtb {
margin-top: 30px;
background-color: var(--ySwwYxjNlLnB);
width: 100%;
border: 1px solid var(--ovJUHIpAGIzQ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.BVWdLlDYNbFX {
display: flex;
justify-content: space-between;
align-items: center;
}

.SBlPxIeWITIF {
display: flex;
align-items: center;
}

.SBlPxIeWITIF:nth-child(1) {
width: 30%;
}

.SBlPxIeWITIF:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ovJUHIpAGIzQ);
border-left: 1px solid var(--ovJUHIpAGIzQ);
height: 100px;
}

.SBlPxIeWITIF:nth-child(3) {
width: 20%;
justify-content: center;
}
.SBlPxIeWITIF strong{
font-size: 18px;
}

.cMziNNZFreZw {
width: 150px;
}

.cMziNNZFreZw img{
border-radius: 16px;
}

.cgAoBYIRDWre {
margin-left: 24px;
}

.xebEsJyNeeoi {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.eaybLYmviGEN {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ovJUHIpAGIzQ);
border-radius: 15px;
width: 130px;
}

.TJCuVVYzgyaB {
color: var(--lVoOHwlcIpPD);
font-size: 24px;
}

.UbSfpFlsNerl {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--mdrpbYcbYwlM);
color: var(--ZcktQrcKdqKa);
transition: background-color 0.7s ease;
}

.UbSfpFlsNerl:hover {
background-color: var(--EFHaJUgdpwAr);
color: var(--ZcktQrcKdqKa);
}

/*IMG*/
.ciVoUQVczTTv {
width: 85%;
margin: 24px auto 15px auto;
}

.CkEYAKaqtJPt {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.zEoBxRImAzaE {
display: flex;
justify-content: space-between;
background-color: var(--tKUknEWquOvV);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--ovJUHIpAGIzQ);
}

.zEoBxRImAzaE .WDiHWhAbZzDZ {
width: 48%;
}

.zEoBxRImAzaE h3 {
margin-top: 0;
}

/*wp-block-list*/
.BySZZfhRMpLo {
list-style: none;
}

.BySZZfhRMpLo li {
margin-bottom: 10px;
list-style: none;
}

.BySZZfhRMpLo li:last-child {
margin-bottom: 0px;
}

.BySZZfhRMpLo li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.zEoBxRImAzaE .WDiHWhAbZzDZ:first-child .vJQwPjQxrAti {
color: green;
}

.zEoBxRImAzaE .WDiHWhAbZzDZ:last-child .vJQwPjQxrAti {
color: red;
}

.zEoBxRImAzaE .WDiHWhAbZzDZ:first-child li::before {
color: green;
}

.zEoBxRImAzaE .WDiHWhAbZzDZ:last-child li::before {
color: red;
}

/*Table*/
.pnDJSwxWtSNi table {
width: 100%;
border: 1px solid var(--OftsvdsPWhSE);
border-radius: 16px;
}

.pnDJSwxWtSNi td {
width: 50%;
border: 1px solid var(--OftsvdsPWhSE);
border-radius: 6px;
}

.pnDJSwxWtSNi table thead {
background-color: var(--ySwwYxjNlLnB);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.pnDJSwxWtSNi table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.pnDJSwxWtSNi table thead th:first-child {
border-radius: 16px 0 0 0;
}

.pnDJSwxWtSNi table thead th:last-child {
border-radius: 0 16px 0 0;
}

.pnDJSwxWtSNi table tbody tr {
border-bottom: 1px solid var(--ovJUHIpAGIzQ);
background-color: var(--tKUknEWquOvV);
}

.pnDJSwxWtSNi table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.pnDJSwxWtSNi table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.pnDJSwxWtSNi table tbody td {
padding: 10px;
}

/*FAQ*/
.VoMtHXBloZPm {
background-color: var(--tKUknEWquOvV);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ovJUHIpAGIzQ);
}

.VoMtHXBloZPm:last-child {
margin-bottom: 0;
}

.VoMtHXBloZPm h3 {
margin: 10px 0;
}

/*Footer*/
.dCWcxNTlwaYi {
background-color: var(--vjtaVtFRbWBp);
color: var(--lWqijwwllRCw);
}

.RrMgQwWhVmII {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.kbPQWKBMSThT {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--mdrpbYcbYwlM);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.kbPQWKBMSThT:hover {
opacity: 1;
}

.kbPQWKBMSThT::after,
.kbPQWKBMSThT::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ZcktQrcKdqKa);
}

.kbPQWKBMSThT::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.kbPQWKBMSThT::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.xFDfJGRGAJcA {
margin-top: 40px;
}
.tRWiVRTqqqbd {
margin-left: 10px;
cursor: pointer;
}
.tRWiVRTqqqbd:before {
content: '[ ';
}
.tRWiVRTqqqbd:after {
content: ' ]';
}
.YCFsitQDsUlt {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.dpKcdknPSCCl {
max-height: 500px;
opacity: 1;
}
.mGagZvDpUyRX {
margin-left: 15px;
}

.KMTuKFAApMgM a{
color: var(--uwpoQjceERJl);
}
.OjJQqwyEGWxQ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.GjyxJBtsMBem {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.DOogwHmDuKhF {
display: none;
position: absolute;
background: var(--vqQgNJbsDopC);
border: 1px solid var(--MFnFOmBnTPVA);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.sEgUUcUhdnGL:hover > .DOogwHmDuKhF {
display: block;
}


.IprwzzBMQqAG {
margin: 0;
}

.RppDuOtbKlzp {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.RppDuOtbKlzp:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.jbQuFDVykQTt {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.nzpTGnOTcRaQ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.OUwWFgfcJPvE {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ssStjueGPGNu {
display: flex;
align-items: center;
}

.ldTlKchGscpC {
color: var(--lWqijwwllRCw);
text-decoration: none;
transition: color .2s;
}

.ldTlKchGscpC:hover {
text-decoration: underline;
color: var(--EFHaJUgdpwAr);
}

.ldTlKchGscpC[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.bFwkoBwnlrSM {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.rgyTGJDfAFuh {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.rgyTGJDfAFuh nav {
        width: 100%
}
.rgyTGJDfAFuh nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.rgyTGJDfAFuh nav ul li a {
color: var(--lWqijwwllRCw);
}
.rgyTGJDfAFuh nav ul li a:hover {
color: var(--LKblEevSkaBI);
}

.UttCnwxtvVsc {
display: flex;
}

.nVQOvkrXnEwN {
position: relative;
display: inline-block;
margin-top: 10px;
}

.MhGMwnNnsuZm {
background: var(--vqQgNJbsDopC);
color: var(--lWqijwwllRCw);
font-weight: 600;
border: 2px solid var(--lWqijwwllRCw);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.TKluVWwjfRIJ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#BLaVMubLFCHv:checked + .MhGMwnNnsuZm .TKluVWwjfRIJ {
transform: rotate(180deg);
}

.jldnciIJWOeX {
display: none;
position: absolute;
min-width: 145px;
background: var(--ZcktQrcKdqKa);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--lVoOHwlcIpPD);
z-index: 99;
padding: 6px 0;
}
.lbkSKgXQUJQQ{
left: 0;
bottom: 110%;
}
.edAucVGkYQXK{
right: 0;
top: 110%;
}
#BLaVMubLFCHv:checked ~ .jldnciIJWOeX {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.jldnciIJWOeX .IFSOarooCjAs {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--uwpoQjceERJl);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.jldnciIJWOeX .IFSOarooCjAs:hover {
background: var(--EFHaJUgdpwAr);
color: var(--lVoOHwlcIpPD);
}
.jldnciIJWOeX .IFSOarooCjAs.is-active {
color: var(--lVoOHwlcIpPD);
font-weight: 600;
background: var(--EFHaJUgdpwAr);
border-radius: 8px;
}
.AaAnnlQOCiJj {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.AaAnnlQOCiJj span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.AaAnnlQOCiJj p {
color: var(--ZcktQrcKdqKa);
font-size: 34px;
text-align: start;
}
.cCjuftkueIui {
display: flex;
gap: 12px;
}
.ogixSzBcGlHl {
position: relative;
flex: 1;
overflow: hidden;
}
.ogixSzBcGlHl figure {
margin: 0;
}
.XyrpbxakQeyr {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--EFHaJUgdpwAr);
color: var(--ZcktQrcKdqKa);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ogixSzBcGlHl:hover .XyrpbxakQeyr {
opacity: 1;
color: var(--ZcktQrcKdqKa);
}
.ogixSzBcGlHl img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ogixSzBcGlHl .ciVoUQVczTTv {
position: relative;
}

.cCjuftkueIui {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.RrMgQwWhVmII{
padding: 30px 15px;
text-align: center;
}
.cCjuftkueIui {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.SBlPxIeWITIF:nth-child(1),
.SBlPxIeWITIF:nth-child(2),
.SBlPxIeWITIF:nth-child(3){
width: 33%;
}
.XyrpbxakQeyr {
display: none !important;
}
.oJcycrHVgbFm{
text-align: center;
padding: 0 10px;
}
.cgAoBYIRDWre {
margin-left: 10px;
}
.SMMdHcLKGRDT{
padding: 0 15px;
display: flex;
}
.OjJQqwyEGWxQ {
display: block;
color: var(--lWqijwwllRCw);

}
.rgyTGJDfAFuh nav ul {
flex-direction: column;
gap: 20px;

}
.BgLZiIVmWgtc {
flex-direction: column;
gap: 20px;
}
#RUbFQdRbANqb {
display: none;

}
#RUbFQdRbANqb.active {
display: flex;
}
.SMMdHcLKGRDT {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.OjJQqwyEGWxQ {
margin-left: auto;
}

.rgyTGJDfAFuh {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.dPmpSDfgMmBq {
font-size: 26px;
width: 70%;
}
.kiKhJRbvxUwx img {
margin-left: 0;
}
.cCjuftkueIui {
grid-template-columns: repeat(2, 1fr)
}
.MPZPPnJGrdBt {
    height: unset;
}
.BVWdLlDYNbFX{
flex-wrap: wrap;
}
.SBlPxIeWITIF:nth-child(1){
width: 100%;
justify-content: center;
}
.SBlPxIeWITIF:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.SBlPxIeWITIF:nth-child(3) {
width: 50%;
}
.eprSGurxbbQT{
padding: 0;
}
.fIKeUIvznFOX{
padding: 15px 50px;
}
.dPmpSDfgMmBq {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.fIKeUIvznFOX {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.dPmpSDfgMmBq {
font-size: 14px;
width: 70%;
}
.xebEsJyNeeoi {
font-size: 16px;
}
.kdkPgPhqRFuh a {
font-size: 24px;
}
.zEoBxRImAzaE {
flex-wrap: wrap;
}
.zEoBxRImAzaE .WDiHWhAbZzDZ {
width: 100%;
}
.BySZZfhRMpLo {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ciVoUQVczTTv {
width: 100%;
margin: 20px auto 15px auto;
}
.eprSGurxbbQT {
flex-direction: column;
margin: 20px 0 20px 0;
}
.uYXnxUYsrsIH{
margin-top: 15px;
}
.fIKeUIvznFOX {
font-size: 24px;
}
.xFDfJGRGAJcA{
margin-top: 20px;
}
.kiKhJRbvxUwx{
display: flex;
justify-content: center;
margin-left: auto;
}
.kiKhJRbvxUwx img {
width: 50px;
}
}
@media(max-width: 480px){
.SBlPxIeWITIF:nth-child(1) {
flex-direction: column;
}
.SBlPxIeWITIF:nth-child(2),
.SBlPxIeWITIF:nth-child(3) {
width: 100%;
}
.cgAoBYIRDWre {
margin-left: 0px;
}
.fIKeUIvznFOX{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.UbSfpFlsNerl{
padding: 10px 20px;
}
.kdkPgPhqRFuh{
max-width: 280px;
padding: 10px;
}
.kbPQWKBMSThT {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.kbPQWKBMSThT::after, .btn-up::before {
width: 14px;
}

.cMziNNZFreZw {
width: 100px;
}
.oJcycrHVgbFm{
font-size: 14px;
}
}

.pYhsMELHajtu {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.tUhZfgyqsWCS {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.EtPMqjLEjPVG a {
color: var(--mdrpbYcbYwlM);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--mdrpbYcbYwlM);
transition: color 0.2s ease;
}

.EtPMqjLEjPVG a:hover {
color: var(--EFHaJUgdpwAr);
}


/*popup*/
.qYTvgqlCkGwt {
background: var(--ySwwYxjNlLnB);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.KQsrsFvyMtAq {
display: flex;
}
.fSDbNJFAsPfi {
margin-left: 15px;
}
.qsDWgNBMmSGq {
width: 130px;
height: 100%;
border-radius: 16px;
}
.KfUMlphTwRAM {
font-size: 24px;
font-weight: 600;
}
.nuBevozyIRer {
margin-top: 10px;
color: var(--uwpoQjceERJl);
}
.hRUGerTjwhUz {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--mdrpbYcbYwlM);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ZcktQrcKdqKa);
}
.hRUGerTjwhUz:hover{
background: var(--EFHaJUgdpwAr);
transition: all 0.7s ease-in-out;
color: var(--ZcktQrcKdqKa);
}
.NIGqyaCUvmZG {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.spnyGEPVsuVU {
position: relative;
}
.spnyGEPVsuVU::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.spnyGEPVsuVU::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.OQvyGipkjlVL {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.qYTvgqlCkGwt{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.qsDWgNBMmSGq {
width: 70px;
}
.nuBevozyIRer {
margin-right: 15px;
}
.hRUGerTjwhUz{
width: 220px;
}
}
@media(max-width: 480px){

.KQsrsFvyMtAq {
display: flex;
flex-direction: column;
align-items: center;
}
.hRUGerTjwhUz {
width: 200px;
margin-top: 0;
height: 40px;
}
.nuBevozyIRer {
margin-right: 0;
text-align: center;
}
.fSDbNJFAsPfi {
margin-left: 0;
}
}
